-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_chance()); inside of a MakeDialog command.
chance_bitmaps = {};


	table.insert(chance_bitmaps,
		{
			image='hud/chance/pack_view';
			name='pack_view';
			x=349;
			y=265;
		}
	);


	table.insert(chance_bitmaps,
		{
			image='hud/chance/chance!';
			name='chance!';
			x=283;
			y=168;
		}
	);


	table.insert(chance_bitmaps,
		{
			image='hud/chance/btn_drawcard';
			name='btn_drawcard';
			x=342;
			y=412;
		}
	);

function psd2window_chance()
	local bitmaps = {};
	for i=1,table.getn(chance_bitmaps) do
		table.insert(bitmaps,
			{
				image=chance_bitmaps[i].image;
				name=chance_bitmaps[i].name;
				x=chance_bitmaps[i].x;
				y=chance_bitmaps[i].y;
			}
		);
	end
	return bitmaps;
end
